img{
	max-width: 100%;
}
.contents{
	background: url(../img/bg.png);
}
#icatch{
	width: 100%;
	background: url(../img/ptn.png) repeat-x center top;
	background-size: auto 70%;
	text-align: center;
}
#icatch img{
	width: 75%;
}
@media screen and (max-width:780px){
#icatch{
	margin: 0 0 20px 0;
	}
#icatch img{
	width: 100%;
}
}

#job section,
#location section,
#condition section,
#colmun section{
	width: 960px;
	margin: 0 auto;
}
#job section h2,
#location section h2,
#condition section h2,
#colmun section h2{
	text-align: center;
	padding: 0 0 40px 0;
}
@media screen and (max-width:780px){
#job section,
#location section,
#condition section,
#colmun section{
	width: auto;
	margin: 0 auto;
	padding: 0 20px;
	box-sizing: border-box;
}
#job section h2,
#location section h2,
#condition section h2,
#colmun section h2{
	text-align: center;
	padding: 0 0 20px 0;
}
#job section h2 img,
#location section h2 img,
#condition section h2 img,
#colmun section h2 img{
	height: 80px;
}
}

#job{
	width: 100%;
	padding: 0 0 80px 0;
}
#job section ul li{
	width: 305px;
	float:left;
	margin: 0 20px 0 0;
}
#job section ul li:last-child{
	float:right;
	margin: 0;
}
#job section ul li a dl{
	background: #fff;
	color: #444;
}
#job section ul li a dl dd{
	padding: 20px 10px 10px 10px;
	box-sizing: border-box;
}
#job section ul li a dl dd h3{
	font-size: 21px;
	text-align: center;
	padding: 0 0 20px 0;
}
#job section ul li a dl dd h3 span{
	font-size: 14px;
}

#job section ul.tag li{
	width: auto;
	float:right;
	margin: 0 0 0 10px;
	padding: 5px;
	box-sizing: border-box;
	background: #ff5e62;  /* fallback for old browsers */
	background: -webkit-linear-gradient(to right, #ff9966, #ff5e62);  /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to right, #ff9966, #ff5e62); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	color: #fff;
	text-align: center;
	font-size: 12px;
	border-radius: 100px;
}
#job section ul.tag li:last-child{
	float:right;
	margin: 0;
}
@media screen and (max-width:639px){
#job{
	width: 100%;
	padding: 0 0 40px 0;
}
#job section ul li{
	width: auto;
	float:none;
	margin: 0 0 20px 0;
}
#job section ul li:last-child{
	float:none;
	margin: 0;
}
#job section ul li a dl{
	background: #fff;
	color: #444;
}
#job section ul li a dl dd{
	padding: 20px 10px 10px 10px;
	box-sizing: border-box;
}
#job section ul li a dl dd h3{
	font-size: 21px;
	text-align: center;
	padding: 0 0 20px 0;
}
#job section ul li a dl dd h3 span{
	font-size: 14px;
}

#job section ul.tag li{
	width: auto;
	float:right;
	margin: 0 0 0 10px;
	padding: 5px;
	box-sizing: border-box;
	background: #ff5e62;  /* fallback for old browsers */
	background: -webkit-linear-gradient(to right, #ff9966, #ff5e62);  /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to right, #ff9966, #ff5e62); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	color: #fff;
	text-align: center;
	font-size: 12px;
	border-radius: 100px;
}
#job section ul.tag li:last-child{
	float:right;
	margin: 0;
}
}
@media screen and (min-width:640px) and (max-width:780px){
	#job section ul li{
	width: 48%;
	float:left;
	margin: 0 1% 2% 1%;
}
#job section ul li:last-child{
	float:left;
	margin: 0 1% 2% 1%;
}
}
#location{
	padding: 80px 0;
	background: url(../img/location_bg_side01.png) no-repeat left top,
		url(../img/location_bg_side02.png) no-repeat right top,
		url(../img/location_bg.png) no-repeat center top;
	background-size:auto 100%,
		auto 100%,
		cover;
}
#location section article{
	display: flex;
	margin: 0 0 40px 0;
}
#location section article h3{
	margin: 0 auto 1rem auto;
}
#location section article div a{
	width: 90%;
	padding: 12px 0 15px 0;
	display: block;
	color: #fff;
	background: url(../img/arrow_w.png) no-repeat 97% center #000;
	background-size:auto 15px;
	text-align: center;
	font-size: 16px;
}
#location section article:last-child{
	margin: 0;
}
#location section article:nth-child(3){
	flex-direction:row-reverse;
}
.ph{
	width: 620px;
}
.txt{
	width: 340px;
	padding: 4rem 0 0 0;
}
#location section article:nth-child(3) div.txt{
	text-align: right;
}
#location section article:nth-child(3) div.txt a{
	float: right;
}
@media screen and (max-width:780px){
#location{
	padding: 40px 0;
	background: url(../img/location_bg_side01.png) no-repeat left top,
		url(../img/location_bg_side02.png) no-repeat right top,
		url(../img/location_bg.png) no-repeat center top;
	background-size:auto 100%,
		auto 100%,
		cover;
}
#location section article{
	display: block;
	margin: 0 0 20px 0;
}
#location section article h3{
	margin: 0 auto 10px auto;
	text-align: center;
}
	#location section article h3 img{
		height: 100px;
	}
#location section article div a{
	width: 100%;
	padding: 12px 0 15px 0;
	display: block;
	color: #fff;
	background: url(../img/arrow_w.png) no-repeat 97% center #000;
	background-size:auto 15px;
	text-align: center;
	font-size: 16px;
	margin: 10px 0 0 0;
}
#location section article:last-child{
	margin: 0 0 20px 0;
}
#location section article:nth-child(3){
	flex-direction:row-reverse;
}
.ph{
	width: 100%;
	text-align: center;
}
.txt{
	width: 100%;
	padding: 0;
}
#location section article:nth-child(3) div.txt{
	text-align: center;
}
#location section article:nth-child(3) div.txt a{
	float: center;
}
}

#condition{
	padding: 80px 0 60px 0;
}
#condition section ul{
	width: 980px;
}
#condition section ul li{
	width: 465px;
	float:left;
	margin: 0 20px 20px 0;
}
@media screen and (max-width:639px){
#condition{
	padding: 40px 0 20px 0;
}
#condition section ul{
	width: auto;
}
#condition section ul li{
	width: 100%;
	float:none;
	margin: 0 0 20px 0;
}
}
@media screen and (min-width:640px) and (max-width:780px){
#condition{
	padding: 40px 0 20px 0;
}
#condition section ul{
	width: auto;
}
#condition section ul li{
	width: 48%;
	float:left;
	margin: 0 1% 2% 1%;
}
}



#colmun{
	padding: 80px 0;
	background: url(../img/colmun_bg_tl.png) no-repeat left top,
		url(../img/colmun_bg_tr.png) no-repeat right top,
		url(../img/colmun_bg_bl.png) no-repeat left bottom,
		url(../img/colmun_bg_br.png) no-repeat right bottom #fff;
}
#colmun section article{
	display: flex;
	margin: 0 0 40px 0;
}
#colmun section article div{
	width: 480px;
}
#colmun section article div.txt{
	padding: 0;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0.1em;
	line-height: 1.5;
	text-align: justify;
}
#colmun section article div.txt h3{
	font-size: 24px;
	color: #3bcccc;
	padding: 0 0 20px 0;
}
#colmun section article:nth-child(2){
	flex-direction:row-reverse;
}
#colmun section article:nth-child(2) div.ph{
	text-align: right;
}
@media screen and (max-width:780px){
#colmun{
	padding: 40px 0;
	background: url(../img/colmun_bg_tl.png) no-repeat left top,
		url(../img/colmun_bg_tr.png) no-repeat right top,
		url(../img/colmun_bg_bl.png) no-repeat left bottom,
		url(../img/colmun_bg_br.png) no-repeat right bottom #fff;
	background-size:100px auto;
}
#colmun section article{
	display: block;
	margin: 0 0 40px 0;
}
#colmun section article div{
	width: auto;
}
#colmun section article div.txt{
	padding: 0;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.1em;
	line-height: 1.5;
	text-align: justify;
}
#colmun section article div.txt h3{
	font-size: 20px;
	color: #3bcccc;
	padding: 0 0 10px 0;
	text-align: center;
}
#colmun section article:nth-child(2){
	flex-direction:row-reverse;
}
#colmun section article:nth-child(2) div.ph{
	text-align: center;
}
#colmun section article div.ph img{
	width: 50%;
	}
}


#other{
	padding: 40px 0;
	background: #833ab4;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #fcb045, #fd1d1d, #833ab4);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #fcb045, #fd1d1d, #833ab4); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}
#other section{
	width: 960px;
	margin: 0 auto;
}
#other section ul li{
	width: 640px;
	margin: 0 auto 20px auto;
}
#other section ul li:last-child{
	margin: 0 auto;
}
@media screen and (max-width:780px){
#other{
	padding: 40px 0;
	background: #833ab4;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #fcb045, #fd1d1d, #833ab4);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #fcb045, #fd1d1d, #833ab4); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}
#other section{
	width: auto;
	padding:0 20px;
	box-sizing: border-box;
}
#other section ul li{
	width: auto;
	margin: 0 0 10px 0;
}
#other section ul li:last-child{
	margin: 0;
}
}